[Info]
Name = Mac OSX Mountain Lion
Created By = Mac Sauce

[Background]
Image        = bgwhite.png
LeftMargin   = 12
TopMargin    = 0
RightMargin  = 12
BottomMargin = 0
Outside-LeftMargin   = 25
Outside-TopMargin    = 0
Outside-RightMargin  = 25
Outside-BottomMargin = 20